[ExtShellFolderViews]
Default={5984FFE0-28D4-11CF-AE66-08002B2E1262}
{5984FFE0-28D4-11CF-AE66-08002B2E1262}={5984FFE0-28D4-11CF-AE66-08002B2E1262}
[.ShellClassInfo]
IconFile=Folder Settings\Icon.ico
IconIndex=0
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Text=16776960
IconArea_Image=Folder Settings\Background.jpg
